
{% extends  'base.html' %}
{% load static %}
{% block main %}
{% if user.is_authenticated %}

<div class="col-12 bg-info">
    <div class="justify-content-center">
        <div class="card text-center">
            <div class="card-header">
                <ul class="nav nav-pills card-header-pills">
                    <li class="nav-item">
                        <a class="nav-link active" href="#">Active</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" href="#">Disabled</a>
                    </li>

                        <li class="btn btn-outline-primary ml-auto"><a
                                href="{% url 'logout' %}">Deconnexion</a></li>

                </ul>
            </div>
            {% endif %}
            <div class="card-body">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Bienvenu sur la page d'accueil</h4>
                        {% block content %}
                        {% if user.is_authenticated %}
                        Hi {{ user.username }}!
                        {% else %}
                        <p>Vous n'etes pas connectés!</p>
                        <div class="col-4">
                            <a class="btn btn-primary btn-block nav-link" href="{% url 'login' %}">Se Connecter</a>
                            <a class="btn btn-primary btn-block nav-link" href="{% url 'signup' %}">S'inscrire</a>
                            {% endif %}
                        </div>
                    </div>
                </div>
                {% endblock %}
            </div>
        </div>
        {% if user.is_authenticated %}

    </div>
</div>

<section>
    <h1>Items list</h1>
    <!-- Modal -->
    <div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    </div><!-- /.modal -->

    <table class="table table-bordered table-hovered "cellspacing='0'>
        <tr>
            <th>Item</th>
            <th>Actions</th>
        </tr>
        {% for user in object_list %}
            <tr>
                <td>{{ user.name }}</td>
                <td>
                    <a class="fa fa-pencil" data-toggle="modal" href="{% url 'item_edit' item.id %}" data-target="#modal" title="edit item" data-tooltip></a> |
                </td>
            </tr>
        {% endfor %}
    </table>
</section>
{% endif %}
{% endblock %}
